<?php
// $Id: main.php,v 1.1 2004/05/22 21:32:04 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","カテゴリー");
define("_XD_MAIN","メイン");
define("_XD_TOC","コンテンツテーブル");
define("_XD_TITLE","Title");
define("_XD_ANSWER","解答");
define("_XD_QUESTION","質問");
define("_XD_CONTENTS","質問 & 解答");
define("_XD_BACKTOTOP","トップへ戻る");
define("_XD_BACKTOINDEX","メインへ戻る");
define("_XD_CATEGORIES","カテゴリー");
define("_XD_ORDER","Order");
define("_XD_DISPLAY","Display");
define("_XD_DOCSCONFIG","FAQ設定");
define("_XD_ADDCAT","カテゴリーの追加");
define("_XD_ADDCONTENTS","FAQの追加");
define("_XD_EDITCONTENTS","Edit Contents");
define("_XD_RUSURECAT","このカテゴリーとその中身を本当に削除しますか？");
define("_XD_RUSURECONT","このQ&Aを本当に削除しますか？");

define("_AM_GENERALSET","基本設定");
?>
